<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/tf/onlinemanual/tfcmgDiff61FP6" xml:lang="de">
   <Header>
      <Title>Zahlungswesen</Title>
      <Keyword type="header" order="d1e294904">
         <Level1>Unterschiede Unterschiede Infor LN FP6</Level1>
         <Level2>Zahlungswesen</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>In diesem Hilfethema werden die Unterschiede für das Modul <GUIRef href="/baanerp/tf/cmg" role="module">Zahlungswesen</GUIRef> in Infor LN FP5 und in Infor LN FP6 erläutert, die nicht in anderen Hilfethemen abgedeckt werden.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <Paragraph> Neu in Infor LN FP6</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <List>
         <ListItemHead>Japanische Bankgebühren</ListItemHead>
         <ListItem>In Infor LN FP6 wurde die Bankzahlungsfunktionalität erweitert, um japanische Geschäftsanforderungen zu erfüllen. Weitere Informationen dazu finden Sie unter <Link href="/baanerp/tf/onlinemanual/000471" role="manual">Vereinbarte Bankgebühren</Link>.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>